Confluence 5.4 不支持 Tomcat 7.0

Confluence 5.4 到现在居然还不支持 Tomcat 7.0

装了一天了,最后的结果就是这样的。

主要的问题是左侧的导航栏没有,同时顶部的菜单也没有。

建议使用 Confluence 5.4 官方提供的独立运行程序吧。

可以避免很多问题。